[cmucl-cvs] [git] CMU Common Lisp branch rearrange-dir updated. release-20c-16-g6ec65ff

Raymond Toy rtoy at common-lisp.net
Sat Nov 5 06:50:22 UTC 2011

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "CMU Common Lisp".

The branch, rearrange-dir has been updated
       via  6ec65ff00b9f7c5d55303dd2c26fe3aca906b3fa (commit)
      from  f389de8f2e3dea95e3c5905a60853be380f6094b (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
commit 6ec65ff00b9f7c5d55303dd2c26fe3aca906b3fa
Author: Raymond Toy <toy.raymond at gmail.com>
Date:   Fri Nov 4 23:50:15 2011 -0700

    Exit after print the usage message.

diff --git a/bin/build-all.sh b/bin/build-all.sh
index 8aa4c84..8455de6 100755
--- a/bin/build-all.sh
+++ b/bin/build-all.sh
@@ -50,7 +50,7 @@ do
       v) VERSION="$OPTARG"; VERSION_SET=true ;;
       U) UPDATE_TRANS="-U" ;;
       P) UPDATE_POT="" ;;
-      \?) usage ;;
+      \?) usage; exit 1 ;;


Summary of changes:
 bin/build-all.sh |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

CMU Common Lisp

More information about the cmucl-cvs mailing list